<?php
include_once "../../mainfile.php";
include_once "../../header.php";

function Forwebpages(){
redirect_header(XOOPS_URL. '' , 3 , "" );  
}


Forwebpages();    



include_once "../../footer.php";
?> 